



.index-icons
{
	list-style:none;
}

.index-icons li
{
	width:50%;
	float:left;
	padding:0;
	margin:0;
	list-style-type: none;
}

.index-icons li span
{
	width:60%;
	float:left;
	margin-bottom:20px;
	margin-top:20px;
}
.index-icons .icon-tile
{
	width:160px;
}

select {
  font-size: 16px !important;
  margin: 2px !important;
}

.gPanel
{
	border:1px solid #CCC;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 20px;
}

.divider
{
	padding-top: 14px;
  border-top: 1px solid #e9e9eb;
  margin-top: 14px;
}

label[for=register_terms]
{
  padding-right: 184px;
}

#customer-wrap .formField
{
	  padding-left: 97px;
}

.min-nav a
{
	overflow:hidden;
}

label[for=state], label[for=store], label[for=date]
{
  padding-right: 180px;
}

label[for=reason]
{
	padding-right:50px;
}

.tdTime input, .tdTime label
{
  text-align: left;
}

.tdTime {
  clear: both;
}

#primary-nav #nav-links.icon-layout div.sub-group-ext.support
{
	  background-color: rgb(0, 77, 157) !important;
}

#reason
{
	margin-left: 140px !important;
	width: 310px;
}
	
#selector-info
{
	margin-left:360px;
}	

@media screen and (max-width: 999px) {

#selector-info
{
	margin-left:0px;
}	

	#button{  width: 240px !important;}

	#tmsTabs
	{
		  margin-top: 30px !important;
	}

	#site-label
	{
		width: 100%;
	}

	#tmsTabs input, #tmsTabs select
	{
		width:100%;
		clear:both;
	}
	
	#reason
	{
	  margin-left: 0 !important;
		width: 100%;
	}

	#tmsTabs .disclaimer
	{
		  clear: both;
	}

	#indexDiv .index-icons li
	{
		width:100%;
	}
	
	#customer-wrap .formField
	{
		padding-left: 0px !important;
	}
	
	#indexDiv .site-label
	{
		width:100% !important;
	}
	
	#tmsTabs label,#tmsTabs .formField
	{
	  margin: 0 !important;
		padding: 0 !important;
	}
	
	#tmsTabs .formLabel-2
	{
		  width: 100px;
	}
	
	input[type="image"]
	{
		  width: 240px;
	}

}